export const primaryColor = "#F6CF34";
export const secondaryColor = "#333333";
export const thirdColor = "#ff7b7b";
export const smokeColor = "#F4F6FA";
export const darkColor = "#000000d9";
export const lightColor = "whitesmoke";
export const dangerColor = "#D02D31";
export const successColor = "#44A805";
export const warningColor = "#faad14";
export const backgroundColor = "#F3F2F2";
